function runscript()
	say("These blocks are invincible from your puny weapons!");
	say("Now even YOU are powerless to break past them and cause a ruckus!");
	say("Please ignore the Missile pattern on them...|/nNot that you'd be able to find a Missile anyways..");
	say("|||...We hope.|/n/n/n                                -Underside Safety Committee");
	
	end